/* --------------------------------------------------
▼informations_common
-------------------------------------------------- */
.informations_body {
	color: #333333;
}

.informations_body a:active,
.informations_body a:hover,
.informations_body a:link,
.informations_body a:visited {
	color: #0077b5;
}

.informations_title {
	background: #333333;
	color: #ffffff;
	font-size: 1.4rem;
	font-weight: normal;
	padding: 6px 2px;
	text-align: center;
}

.informations_footer {
	background: #333333;
	color: #ffffff;
	font-size: 1.2rem;
	padding: 6px 2px;
	text-align: center;
}

.img_manager img {
	height: 20px;
	width: auto
}

/* --------------------------------------------------
▼informations_menu
-------------------------------------------------- */
.informations_menu_title {
	color: #ffffff;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	background: #333333;
	padding: 5px;
}

.informations_box {
	background: #333333;
}

.informations_list {
	width: 95%;
	margin: 0 auto;
}

.informations_list li {
	margin-bottom: 8px;
}

.informations_list li:last-child {
	margin-bottom: 0;
}

.informations_list li a {
	text-align: center;
	display: block;
	text-decoration: none;
	font-size: 1.6rem;
	width: 100%;
	color: #111111;
	padding: 10px 20px 10px 20px;
	background: #ffffff;
	border-radius: 30px;
}

.informations_list li a:active,
.informations_list li a:hover,
.informations_list li a:link,
.informations_list li a:visited {
	color: #1a1a1a;
}